html, body {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				12px;
	text-align: 			center;
	background: 			#222222;
	color:					#000;
	margin: 				0px;
	padding: 				0px;
	height: 				auto;
	}

#main {
	text-align: 			left;
	width:					834px;
	margin: 				auto;
	padding: 				0px;
	color:					#666666;

	}

a {
	color:		#555555;
	background-color:		inherit;
	text-decoration:		underline;
	}


a:hover { color: #FFFFFF; text-decoration: none; background: #555555; }

/* Header */

#headerTop {
	width: 					834px;
	height: 				25px;
	margin: 				10px 0px 2px 0px;
	padding: 				0px;
	background: 			#222222;
	color:					#000000;
	}

#headerTop_noadline {
	width: 					834px;
	height: 				5px;
	margin: 				0px 0px 0px 0px;
	padding: 				0px;
	background: 			#222222;
	color:					#000000;
	}
	
#headerTop a {
	height:					25px;
	line-height:			25px;
	color:					#000000;
	background: 			#222222;
	text-align:				center;
	text-decoration:		none;
	margin: 				0px;
	padding: 				0px 20px 0px 20px;
	float:					right;
	}
	
#headerTop a:hover {
	color:					#ff6600;
	}

#header {
	width:					834px;
	height:					160px;
	margin:					0px;
	padding:				0px;

color: #555555;
background-color: #222222;
	}

#headerBottom {
	width: 					834px;
	height: 				20px;
	margin: 				1px 0px 1px 0px;
	padding: 				0px;
	color:					inherit;
	}

	
#headerBottom a {
	height:					20px;
	line-height:			20px;
	color:					#ffffff;
	background-color:		inherit;
	text-align:				center;
	text-decoration:		none;
	margin: 				0px 20px 0px 20px;
	padding: 				0px;
	float: 					left;
/*	text-transform: uppercase;*/
	}
	
#headerBottom a:hover {
	color:					#ffffff;
	}




.spacer {
	width: 					100%;
	height:					10px;
	margin: 					0px;
	padding: 				0px;
	background:				#e28131;
	color:					inherit;
	}
	
/* Content Box_________________________________________________________________________ */

#content {
	width:					834px;
	height:					auto;
	margin:					0px;
	padding:					0px;
	background: 			#e28131;
	overflow:				auto;
	}

#contentBottom {
	width: 					834px;
	height: 					40px;
	margin: 					0px;
	padding: 				0px;
	background: 			#e28131;
	clear:					both;
	}


/* Left Box__________________________________________________________________________ */

#leftColumn {
       width:59%;
        font-size:12px;
        font-weight:normal;
        color:#666666;
        margin:0 0 2% 1%;
        background:#ffffff;
        border:1px solid #cccccc;
        float:left;
        display:inline;/* IE6 fix (otherwise IE6 double margin of floated element) */
                    }

#leftColumn p {
	margin: 					0px;
	padding: 				0px;
	display:					block;
	background:				inherit;
	}
	
.entry {
	margin: 					0px;
	padding: 				0px;
	display:					block;
	}

.posting {
	margin: 					10px 0px; 
	padding: 				10px 0px;
	color:					inherit;
	background:				inherit;
	border:					2px solid #e28131;
	display:					block;
	}
	
.feedback {
	margin: 					0px 0px 10px 10px;
	padding: 				0px;
	display:					block;
	width:					460px;
	}
	
#leftColumn .entry p.date {
	font-size:				11px;
	margin: 					5px 10px 0px 10px;
	padding: 				0px 0px 10px 0px;
	color:					#555555;
	display:					block;
	}
	
#leftColumn .entry p.navig {
	font-size:				11px;
	text-align: 			center;
	margin: 					0px 10px 0px 10px;
	padding: 				5px 0px 5px 0px;
	color:					#555555;
	border-bottom:			1px solid #e28131;
	display:					block;
	}
	
#leftColumn .entry strong {
	color:					#555555;
	background-color:		inherit;
	}
	
#leftColumn .entry b {
	color:					#555555;
	background-color:		inherit;
	}

#leftColumn .entry p {
	margin: 					10px 10px 10px 10px;
	padding: 				0px;
	line-height:			18px;
	color:					#000000;
	display:					block;
	}


.align_entry_hack {
	margin: 					0px 10px 0px 10px;
	padding: 				0px;
	line-height:			18px;
	color:					#000000;
	display:					block;
	}

#leftColumn .entry h1 {
	font-size:				14px;
	margin: 					0px 10px 5px 10px;
	padding: 				0px;
	color:					#555555;
	}

#leftColumn .entry h1.alt {
	margin: 				10px 10px 20px 10px;
	}
	
#leftColumn .entry h2 {
	font-size:				11px;
	font-weight:			normal;
	margin: 					0px 10px 0px 10px;
	padding: 				0px 0px 20px 0px;
	color:					#999999;
	display:					block;
	}
	
#leftColumn .entry p.image {
	display:					block;
	float:					left;
	margin: 					0px 10px 10px 10px;
	padding: 				0px;
	color:					inherit;
	background: 			#ffffff;
	border:					1px solid #cccccc;
	}


#leftColumn .relatedEntry {
	margin: 					0px 0px 15px 0px;
	padding: 				0px;
	display:					block;
	}
	
#leftColumn .relatedEntry h1{
	font-size:				14px;
	margin:					0px 10px 0px 10px;
	padding: 				2px 0px 2px 0px;
	color:					#555555;
	border-bottom:			1px solid #ffffff;
	display:					block;
	}
	
#leftColumn .relatedEntry p{
	font-size:				11px;
	margin: 					0px 10px 0px 10px;
	padding: 				2px 0px 2px 0px;
	color:					inherit;
	border-bottom:			1px solid #ffffff;
	}



#leftColumn .feedback table {
	font-size:				11px;
	color:					#666666;
	background:				#ffffff;
	margin: 					0px 10px 0px 0px;
	border:					1px solid #cccccc;
	}
	
#leftColumn .feedback table.alt {
	margin: 					0px;
	padding: 				0px;
	border:					none;
	}
	
#leftColumn .feedback td {
	vertical-align:		top;
	padding: 				3px 10px 3px 10px;
	}

#leftColumn .feedback td.alt {
	vertical-align:		top;
	padding: 				0px;
	}
	
#leftColumn .feedback p {
	font-size:				11px;
	color:					#666666;
	background-color:		inherit;
	margin: 					5px 0px 10px 0px;
	}

#leftColumn .feedback h3 {
	font-size:				13px;
	color:					#666666;
	background-color:		inherit;
	margin: 					5px 0px 10px 0px;
	padding: 				0px 0px 3px 0px;
	border-bottom:			1px solid #cccccc;
	}
#leftColumn input.border {
	border:					1px solid #dddddd;
}

#leftColumn textarea.border {
	border:					1px solid #dddddd;
}

#leftColumn select.border {
	border:					1px solid #dddddd;
}

#leftColumn option.border {
	border:					1px solid #dddddd;
}


#leftColumn h1.postings{
	font-size:				14px;
	margin: 					0px 10px 5px 10px;
	padding: 				0px;
	color:					#666666;
	background-color:		inherit;
	}
#leftColumn .posting p {
	font-size:				11px;
	margin: 					0px 10px 5px 10px;
	padding: 				0px;
	color:					#666666;
	background-color:		inherit;
	display:					block;
	}
	
/* Right Box_______________________________________________________________________ */

#rightColumn {
   width:                     314px;
    position:                relative;
    right:                    10px;
    margin:                 0px 0px 0px 10px;
    padding:                 0px 0px 0px 0px;
    background:             #e28131;
    float:                    right;
	color:					inherit;
	}

#rightColumn .box {
	font-size:				11px;
	width: 					314px;
	color:					#333333;
	margin: 					0px 0px 10px 0px;
	padding: 				5px 0px 5px 0px;
	background: 			#ffffff;
	float: 					left;
	}


#rightColumn .box p {
	margin: 					0px 10px 0px 10px;
	padding: 				3px 0px 3px 0px;
	}

#rightColumn .box p {
	margin: 					0px 10px 0px 10px;
	padding: 				3px 0px 3px 0px;
	}

#rightColumn .box h1 {
	font-size:				12px;
	color:					#555555;
	background-color:		inherit;
	margin: 					0px 10px 5px 10px;
	padding: 				0px 0px 3px 0px;
	border-bottom:			1px solid #ffffff;
	}

#rightColumn .box table {
	font-size:				11px;
	text-align:				left;
	color:					#333333;
	background-color:		inherit;
	margin: 					0px 10px 0px 10px;
	padding: 				0px;
	}

#rightColumn .box td {
	margin: 					0px;
	padding: 				3px 0px 3px 0px;
	}
	
#rightColumn .box td.border {
	border-bottom:			1px solid #dddddd;
	}
	
#rightColumn .box form {
	font-size: 				11px;
	margin: 					0px;
	padding: 				0px;
	}

#rightColumn .box p.image {
	width:					100px;
	text-align:				center;
	margin: 					0px;
	padding: 				0px;
	float:					left;
	}
	
#rightColumn ul {
	font-size:				11px;
	width:					152px;
	list-style:				none;
	margin: 					0px;
	padding: 				0px 0px 20px 0px;
	background:				#ffffff;
	color:					#333333;
	}

#rightColumn ul li{
	text-align:				left;
	margin: 					0px 5px 0px 5px;
	padding: 				3px 0px 3px 0px;
	border-bottom:			1px solid #e28131;
	}

	
#rightColumn ul li h1{
	text-align:				left;
	font-size:				11px;
	margin: 					0px;
	padding: 				0px;
	color:               #000000;
	text-transform: 		uppercase;
	}

#rightColumn h3{
	text-align:				left;
	font-size:				12px;
	margin-top: 					10px;
	margin-bottom: 					3px;
	color:               #000000;
	
	}

#rightColumn ul li a {
	color:					#555555;
	background-color:		inherit;
	text-decoration:		none;
	margin: 					0px;
	padding: 				0px;
	}
	
#rightColumn ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #555555;
}
	
#rightColumn ul p {
	font-size:				11px;
	margin: 					0px;
	padding: 				0px;
	}

.center {
	text-align:				center;
	}
	
#rightColumn ul.SLnks {
	font-size:				11px;
	width:					140px;
	list-style:				none;
	margin: 					-15px 5px -1px 5px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn ul.SLnks li{
	text-align:				left;
	margin: 					3px 0px;
	padding: 				3px 3px;
	background:				#FFFCBB;
	border:					1px solid #cccccc;
	border-bottom:       2px solid #cccccc;
	}

#rightColumn ul.SLnks li h1{
	color:					#cc3366;
	text-align:				left;
	font-size:				11px;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn ul.SLnks li a {
	color:					#555555;
font-weight:			bold;
	text-decoration:		none;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn ul.SLnks li a:hover {
	text-decoration:		underline;
	color:					#555555;
	background-color:		#FFFCBB;
	}

#rightColumn ul.SLnks p {
	font-size:				11px;
	margin: 					0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn .smallform {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				11px;
	margin: 					0px 3px 0px 0px;
	padding: 				2px 2px;
}


/* youtube iframe ugly hack */
#youtubeColumn {
   width:                     100%;
    position:                relative;
    margin:                 0;
    padding:                 0;
    background:        #e28131;
    float:                    right;
	color:					inherit;
	}

#youtubeColumn .box {
	font-size:				11px;
	width: 					100%;
	color:					#333333;
	margin: 					0px 0px 10px 0px;
	padding: 				5px 0px 5px 0px;
	background: 			#ffffff;
	float: 					left;
	}


#youtubeColumn .box p {
	margin: 					0px 10px 0px 10px;
	padding: 				3px 0px 3px 0px;
	}

#youtubeColumn .box p {
	margin: 					0px 10px 0px 10px;
	padding: 				3px 0px 3px 0px;
	}

#youtubeColumn .box h1 {
	font-size:				12px;
	color:					#555555;
	background-color:		inherit;
	margin: 					0px 10px 5px 10px;
	padding: 				0px 0px 3px 0px;
	border-bottom:			1px solid #ffffff;
	}

#youtubeColumn .box p.image {
	width:					100px;
	text-align:				center;
	margin: 					0px;
	padding: 				0px;
	float:					left;
	}
	
#youtubeColumn ul {
	font-size:				11px;
	width:					100%;
	list-style:				none;
	margin: 					0px;
	padding: 				0px 0px 20px 0px;
	background:				#ffffff;
	color:					#333333;
	}

#youtubeColumn ul li{
	text-align:				left;
	margin: 					0px 5px 0px 5px;
	padding: 				3px 0px 3px 0px;
	border-bottom:			1px solid #e28131;
	}

	
#youtubeColumn ul li h1{
	text-align:				left;
	font-size:				11px;
	margin: 					0px;
	padding: 				0px;
	color:               #000000;
	text-transform: 		uppercase;
	}

#youtubeColumn h3{
	text-align:				left;
	font-size:				12px;
	margin-top: 					10px;
	margin-bottom: 					3px;
	color:               #000000;
	
	}

#youtubeColumn ul li a {
	color:					#555555;
	background-color:		inherit;
	text-decoration:		none;
	margin: 					0px;
	padding: 				0px;
	}
	
#youtubeColumn ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #555555;
}
	
#youtubeColumn ul p {
	font-size:				11px;
	margin: 					0px;
	padding: 				0px;
	}
/* youtube hack end */





.mainColor {
	color:	#555555;
	background-color:		inherit;
}


/* Footer _______________________________________________________________________ */
.tagcloud {
	color:					#666666;
	width:					834px;
	margin:					10px 0px 10px 0px;
	padding:					10px 0px 10px 0px;
	background:				#f5f5f5;
	border-bottom:			1px solid #ffffff;
	clear: both;
	}

.footer {
	color:					#666666;
	width:					834px;
	margin:					10px 0px 10px 0px;
	padding:					10px 0px 10px 0px;
	background:				#f5f5f5;
	border-bottom:			1px solid #ffffff;
	clear: both;
	}

.footer p {
	line-height:			20px;
	font-size:				11px;
	color:					#666666;
	background-color:		inherit;
	height: 					20px;
	margin: 					0px;
	padding: 				2px 10px;
	display:					block;
	}

.footer h1 {
	font-size:				14px;
	font-weight:			bold;
	color:					#555555;
	background-color:		inherit;
	margin: 					0px;
	padding: 				10px 0px 0px 0px;
	}

.footer h1 a {
	font-size:				14px;
	font-weight:			bold;
	color:					#555555;
	background-color:		inherit;
	margin: 					0px;
	padding: 				10px 0px 0px 0px;
	}

.footer table {
	font-size:				11px;
	width:					814px;
	margin: 					0px 10px 0px 10px;
	padding: 				2px;
	}
	

.footer table p {
	margin: 				0px;
	padding: 				0px;
	border-bottom:			1px solid #ffffff;
	clear: both;
	}

.footer a {
	font-weight:			normal;
	color:					#666666;
	background-color:		inherit;
	}

.footer a:hover { color: #FFFFFF; text-decoration: none; background: #555555; }

.footer strong {
	color:					#555555;
	background-color:		inherit;
	font-size:				12px;
	font-weight:			bold;
	}

.red {
	color:					#555555;
	background-color:		inherit;
	}


.voting{
	border: 			1px solid #dddddd;
	padding: 			10px 10px 10px 5px;
	text-align: 		center;
	font-weight: 		bold;
	background: 		#ffffff url(img/coldhot.gif) no-repeat;
	color:				inherit;
}



.votebutton {
	padding:			18px 18px 18px 8px;
	display:			inline;
	font-weight:		normal;
	font-size:			10px;

}

.voting input{
	font-size:			10px;
	border:				1px solid #dddddd;
	width: 				20px;
	background:			#ffffff;
	color:				inherit;
}

#nextPage {
	width: 					100%;
	margin: 				0px;
	padding: 				0px;
	background:				#e28131;
	color:					inherit;
	}
#nextPage p {
	width: 					500px;
	height:					30px;
	text-align:				right;
	line-height:			30px;
	margin: 				0px;
	padding: 				0px;
	color:					#000000;
	background-color:		inherit;
	}

#nextPage a {
	color:					#000000;
	background-color:		inherit;
	}

/* Old stuff but still useful */

.pic {
border:1px solid #666; float:left;

	display:				block;
	margin: 				0px 10px 10px 10px;
	padding: 			0px;
	background: 			#ffffff;
	max-width: 400px;
	max-height:500px;
	overflow:hidden;
	 clear:both;
}

.pic img {
	padding: 4px
}

#moreSites {
	background: #f5f5f5;
}

#moreSites table {
	font-size: 11px;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px;
}

#moreSites table tr td b {
	font-size: 		12px;
	font-weight: 	bolder;
	color:         #000000;
}

#leftColumn .moreSites {
	margin: 				0px 10px 10px 10px;
	height:				20px;
	padding: 			0px;
	text-align:			center;
	background: 			#ffffff;
	display:				block;
	}

	
#leftColumn .moreSites a {			
	height:				20px;
	line-height:			20px;
	margin: 				0px 8px 0px 8px;
	padding: 			0px;
	}

#leftColumn .moreSites span {			
	color:				#999999;
	}

#pagniate_l {
 margin: 10px 20px;
 float: left;
}

#pagniate_l a:hover {
 background: #FFFFFF;
}

#pagniate_r {
 margin: 10px 20px;
 float: right;
}

#pagniate_r a:hover {
 background: #FFFFFF;
}

#center ul li {
	text-align:				center;
}

#center ul li h1 {
	text-align:				center;
		}

#center a {
	text-align:				center;
		}
		
#mid ul li {
text-align: center;
}

#mid ul li h1 {
text-align: center;
}

#mid a {
text-align: center;
}



BLOCKQUOTE {
 font-style: italic; padding: 5px;
}

#entrybox {
	background: #f3f3f3;
	border: 1px solid #e8e8e8;
	font-size: 10px;
	width: 450px;
	color: #555555;
}

#entrybox h6{
	font-size: 11px;
	margin: 0px;
	background: url(images/space.gif) repeat-x;
	padding-left: 8px;
	line-height: 24px;
	color: #fff;
}

#entrybox h7 a {
	display: block;
	font-weight: bold;
	font-size: 11px;
	margin-top: 4px;
	display: block;
	color: #555555;
}

#entrybox a {
	text-decoration: none;
	font-weight: 100;
	display: block;
	border-bottom: 0px;
	color: #555555;
}

#entrybox a:hover {
	text-decoration: underline;
   background: none;
	color: #555555;
}

hr {
 color: #555555;
 background-color: #e28131;
 border: 0px;
 height: 2px;
}

#rightColumn ul.reporter_featured {
	font-size:				11px;
	width:					140px;
	list-style:				none;
	margin: 					-15px 5px -1px 5px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn ul.reporter_featured li{
	text-align:				left;
	margin: 					3px 0px;
	padding: 				1px 1px;
	background:				#e0e0e0;
	border:					1px solid #cccccc;
	
	}

#rightColumn ul.reporter_featured li h1{
	color:					#cc3366;
	text-align:				left;
	font-size:				11px;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn ul.reporter_featured li a {
	color:					#555555;

	text-decoration:		none;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	}

#rightColumn ul.reporter_featured li a:hover {
	text-decoration:		underline;
	color:					#555555;
	background-color:		#FFFCBB;
	}

#rightColumn ul.reporter_featured p {
	font-size:				11px;
	margin: 					0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	}




#bigad {
 margin:7px;
 font-weight: bold;
}

/* Creative Reporter */

.article
{
	background-color: #EEE;
	border: 0;
	width: 100%;
}

.bars {
	text-align:right;
	font-size: 15px;
	font-weight:bold;
	text-align:center;
	margin:0;
	padding:0;
	background-color:inherit;
}

.authordate {
	font-size: 11px;
}

.background
{
       background-color: #EEE;
       border: 1px;

       margin: 10px 10px 10px 10px;
  padding: 5px 5px 5px 5px;
}

.barz {
 float:right;

	display:				block;
	margin-top: 				0px;
        margin-right:                           0px;
        margin-bottom:                        0px;
        margin-left:                              5px;
	padding: 			0px;
	
			 clear:both;
}

.barz img {
	padding: 0px
}


.cr_comment {color:					#e28131;}




.adHeadline {
	color:					#555555;

	text-decoration:		none;
       
	margin: 				0px 5px 0px 5px;
	padding: 				0px 0px 0px 0px;
	}
.adHeadline a:hover      {  text-decoration: none; }

.adText {
	color:					#555555;
     
	text-decoration:		none;
	margin: 				0px 5px 0px 5px;
	padding: 				0px 0px 0px 0px;
	}
.adtext a:hover {text-decoration: none;  }

span.highlight
{
	background-color: #9F9;
}
span.date
{
	margin:  0 10px 0 10px;
	color:    #999999;
}


/* --------for bookmarks etc.--------- */


.box1{
color:#000000;
cursor:pointer;
float:left;
text-decoration:none;
}
.box1 .blend1{
display:none;
}
.box1:hover .blend1{
position:absolute; 
font-size: 10px;
z-index:70;
display:block;
background: #ffffff;
color:#000000;
border:1px;
border-color:#cdcdcd;
border-style:solid;
cursor:default;
}
.overlay{
position:absolute;
z-index:55;
cursor:pointer;
margin-top:35px;
font-size:9px;
color:#000000;
font-family: Arial;
}
div.linkBox a:hover{
text-decoration:none;
color:#000000;
background-color: #f1f1f1;
}
div.linkBox a {
}
#leftColumn .entry div.linkBox {
font-size: 9px;
margin-top: 5px;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 5px;
    }

.navleiste {
list-style-type: none;
color:#000000;
margin-top:0px;
margin-bottom:0px;
margin-left:22px;
}

.navleiste li {
display: inline;
float: left;
padding-left: 10px;
padding-right:10px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom:0px; 
margin-top:0px;
}
.ie{
position:absolute;
z-index:80;
}
.booktd{
text-align:left;
padding:0.5em;
vertical-align: top;
}

/* --------only for the Adify.com ad which seems to be too big--------- */
#adifyhack table{
margin:0px !important;
}
/* --------for Stickyposts on foot of entry--------- */
.stickypost {
margin: 0px 10px 0px 10px;
line-height: 18px;
color: #000000;
display: block;
background: #FFFCBB;
border:	1px solid #cccccc;
border-bottom: 2px solid #cccccc;
padding: 3px;
}
/* -------- spns lks in entry --------- */

<!--
table.splink {
margin-left:10px;
margin-right:10px;

}
table.splink td {
width:150px;
vertical-align:top;
background: #FFFCBB;
border:	1px solid #cccccc;
padding: 2px;
font-size:11px;
}
-->

/*---------- tooltip hover over link ----------*/

a.info{
    position:relative; /*this is the key*/
    z-index:24;
}

a.info:hover{z-index:25;   text-decoration:none;
}

a.info span{display: none;}

a.info:hover span{ /*the span will display just on :hover state*/
display:block;
position:absolute;
border:	1px solid #555555;
cursor:default;
background:#FFFADE;
left:0px; top:28px;
padding:2px;
color:#555555; 
font-size: 10px;
}
/* only for splnk img */
a.info span img{
border: 0px;
}

.anzeige
{
font-size: 10px;
font-weight: normal;
}

.dummy
{
border:0; margin:0; padding:0;
}